Bug 438163 - Output stuff from scriplets
Output stuff from scriplets
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: scim-python (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-19 10:20 EDT by Bastien Nocera
Modified: 2008-07-08 02:34 EDT (History)
0 users

See Also:
Fixed In Version: F9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 02:34:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2008-03-19 10:20:29 EDT
Scriplets are supposed to be silent, except on errors, but they're not:

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Updating:
 anaconda                i386       11.4.0.54-1      rawhide           4.8 M
 booty                   noarch     0.99-1.fc9       rawhide            69 k
 firefox                 i386       3.0-0.44.cvs20080315.fc9  rawhide          
1.1 M
 freeglut                i386       2.4.0-14.fc9     rawhide           146 k
 gnome-python2-applet    i386       2.22.0-2.fc9     rawhide            15 k
 gnome-python2-desktop   i386       2.22.0-2.fc9     rawhide            50 k
 gnome-python2-gnomeprint  i386       2.22.0-2.fc9     rawhide            80 k
 libbdevid-python        i386       6.0.37-1.fc9     rawhide            59 k
 mkinitrd                i386       6.0.37-1.fc9     rawhide           105 k
 nash                    i386       6.0.37-1.fc9     rawhide           146 k
 scim-python             i386       0.1.10-2.fc9     rawhide           169 k
 scim-python-chinese     i386       0.1.10-2.fc9     rawhide           3.6 k
 scim-python-pinyin      i386       0.1.10-2.fc9     rawhide            14 M
 scim-python-xingma      i386       0.1.10-2.fc9     rawhide            51 k
 scim-python-xingma-cangjie  i386       0.1.10-2.fc9     rawhide           598 k
 scim-python-xingma-erbi  i386       0.1.10-2.fc9     rawhide           1.6 M
 scim-python-xingma-wubi  i386       0.1.10-2.fc9     rawhide           1.5 M
 scim-python-xingma-zhengma  i386       0.1.10-2.fc9     rawhide           4.8 M
 selinux-policy          noarch     3.3.1-19.fc9     rawhide           429 k
 selinux-policy-devel    noarch     3.3.1-19.fc9     rawhide           539 k
 selinux-policy-targeted  noarch     3.3.1-19.fc9     rawhide           1.7 M
 totem                   i386       2.23.0-5.fc9     rawhide           2.2 M
 totem-gstreamer         i386       2.23.0-5.fc9     rawhide            67 k
 totem-mozplugin         i386       2.23.0-5.fc9     rawhide           269 k
 totem-xine              i386       2.23.0-5.fc9     rawhide            50 k
 xorg-x11-drv-openchrome  i386       0.2.901-16.fc9   rawhide           166 k
 xulrunner               i386       1.9-0.44.cvs20080315.fc9  rawhide          
9.3 M
 xulrunner-devel         i386       1.9-0.44.cvs20080315.fc9  rawhide          
3.4 M
 xulrunner-devel-unstable  i386       1.9-0.44.cvs20080315.fc9  rawhide        
  3.3 M

Transaction Summary
=============================================================================
Install      0 Package(s)         
Update      29 Package(s)         
Remove       0 Package(s)         

Total download size: 51 M
Downloading Packages:
(1/29): anaconda-11.4.0.5 100% |=========================| 4.8 MB    00:04     
(2/29): gnome-python2-app 100% |=========================|  15 kB    00:00     
(3/29): gnome-python2-des 100% |=========================|  50 kB    00:00     
(4/29): scim-python-0.1.1 100% |=========================| 169 kB    00:00     
(5/29): selinux-policy-de 100% |=========================| 539 kB    00:00     
(6/29): scim-python-xingm 100% |=========================|  51 kB    00:00     
(7/29): nash-6.0.37-1.fc9 100% |=========================| 146 kB    00:00     
(8/29): freeglut-2.4.0-14 100% |=========================| 146 kB    00:00     
(9/29): gnome-python2-gno 100% |=========================|  80 kB    00:00     
(10/29): xulrunner-1.9-0. 100% |=========================| 9.3 MB    00:09     
(11/29): xorg-x11-drv-ope 100% |=========================| 166 kB    00:00     
(12/29): totem-2.23.0-5.f 100% |=========================| 2.2 MB    00:02     
(13/29): xulrunner-devel- 100% |=========================| 3.3 MB    00:03     
(14/29): scim-python-piny 100% |=========================|  14 MB    00:14     
(15/29): booty-0.99-1.fc9 100% |=========================|  69 kB    00:00     
(16/29): selinux-policy-t 100% |=========================| 1.7 MB    00:02     
(17/29): totem-mozplugin- 100% |=========================| 269 kB    00:00     
(18/29): scim-python-chin 100% |=========================| 3.6 kB    00:00     
(19/29): totem-xine-2.23. 100% |=========================|  50 kB    00:00     
(20/29): firefox-3.0-0.44 100% |=========================| 1.1 MB    00:01     
(21/29): scim-python-xing 100% |=========================| 598 kB    00:00     
(22/29): selinux-policy-3 100% |=========================| 429 kB    00:00     
(23/29): libbdevid-python 100% |=========================|  59 kB    00:00     
(24/29): scim-python-xing 100% |=========================| 1.6 MB    00:01     
(25/29): scim-python-xing 100% |=========================| 4.8 MB    00:04     
(26/29): xulrunner-devel- 100% |=========================| 3.4 MB    00:03     
(27/29): scim-python-xing 100% |=========================| 1.5 MB    00:01     
(28/29): mkinitrd-6.0.37- 100% |=========================| 105 kB    00:00     
(29/29): totem-gstreamer- 100% |=========================|  67 kB    00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating  : xulrunner                    ####################### [ 1/58] 
error: failed to stat /home/hadess/.gvfs: Permission denied
  Updating  : nash                         ####################### [ 2/58] 
  Updating  : scim-python                  ####################### [ 3/58] 
  Updating  : libbdevid-python             ####################### [ 4/58] 
  Updating  : xulrunner-devel              ####################### [ 5/58] 
  Updating  : freeglut                     ####################### [ 6/58] 
  Updating  : xorg-x11-drv-openchrome      ####################### [ 7/58] 
  Updating  : mkinitrd                     ####################### [ 8/58] 
  Updating  : scim-python-xingma           ####################### [ 9/58] 
  Updating  : gnome-python2-desktop        ####################### [10/58] 
  Updating  : booty                        ####################### [11/58] 
  Updating  : selinux-policy               ####################### [12/58] 
  Updating  : scim-python-xingma-wubi      ####################### [13/58] 
Processing Database
Optimizing database  					:)
Create Indexes 
Done! :D
  Updating  : scim-python-xingma-zhengma   ####################### [14/58] 
Processing Database
Optimizing database  					:)
Create Indexes 
Done! :D
  Updating  : scim-python-xingma-erbi      ####################### [15/58] 
Processing Database
Optimizing database  					:)
Create Indexes 
Done! :D
  Updating  : scim-python-xingma-cangjie   ####################### [16/58] 
Processing Database
Optimizing database  					:)
Create Indexes 
Creating INDEX.
Comment 1 Peng Huang 2008-03-21 01:11:52 EDT
It has been fixed in upstream's svn. 
Comment 2 Peng Huang 2008-03-30 23:30:30 EDT
Fixed in scim-python-0_1_10-3_fc9.
Comment 3 Bug Zapper 2008-05-14 02:43:30 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.